Не устанавливается пакет Quagga OSPF на pfSense 2.1.4-RELEASE (i386)



  • Поставил сегодня с нуля 2.1.4-RELEASE (i386).
    Пытаюсь установить пакет Quagga OSPF, вылетает ошибка.
    На версии 2.1-Release (amd64)(на другой машине) встает без проблем.
    Вот лог установки:

    
    Beginning package installation for Quagga OSPF .
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading Quagga OSPF and its dependencies... 
    Checking for package installation... 
     Downloading https://files.pfsense.org/packages/8/All/quagga-0.99.22.3-i386.pbi ...  (extracting)
    Loading package configuration... done.
    Configuring package components...
    Additional files... quagga_ospfd_raw.xml failed.
    Removing package...
    Starting package deletion for quagga-0.99.22.3-i386...done.
    Removing Quagga OSPF components...
    Tabs items... done.
    Menu items... done.
    Services... done.
    Loading package instructions...
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    done.
    Failed to install package.
    
    Installation halted.
    

    Почему так может быть?



  • Попробуйте руками от сюда https://files.pfsense.org/packages/8/All/ поставить по-старее версию.